[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TGetDockCaptionEvent

## Declaration

Source position: controls.pp line 329

`type TGetDockCaptionEvent = procedure(`
`Sender: TObject;`
`AControl: TControl;`
`var ACaption: String`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.